[tool.poetry]
name = "repl-nix-ftc23344"
version = "0.1.0"
description = ""
authors = ["Your Name <you@example.com>"]
readme = "README.md"
packages = [{include = "repl_nix_ftc23344"}]

[tool.poetry.dependencies]
python = "^3.12"
flask = "^3.0.3"
werkzeug = "^3.1.3"
psycopg2-binary = "^2.9.10"
flask-session = "^0.8.0"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
